var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":145,"id":8485,"methods":[{"el":53,"sc":5,"sl":43},{"el":63,"sc":5,"sl":55},{"el":80,"sc":5,"sl":65},{"el":90,"sc":5,"sl":82},{"el":111,"sc":5,"sl":96},{"el":143,"sc":5,"sl":113}],"name":"TestStringEntity","sl":41}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_303":{"methods":[{"sl":82},{"sl":96}],"name":"testNullCharset","pass":true,"statements":[{"sl":83},{"sl":84},{"sl":85},{"sl":86},{"sl":89},{"sl":98},{"sl":99},{"sl":100},{"sl":101},{"sl":102},{"sl":103},{"sl":104},{"sl":105},{"sl":106},{"sl":107},{"sl":108},{"sl":109},{"sl":110}]},"test_312":{"methods":[{"sl":113}],"name":"testWriteTo","pass":true,"statements":[{"sl":115},{"sl":116},{"sl":117},{"sl":119},{"sl":120},{"sl":121},{"sl":122},{"sl":123},{"sl":124},{"sl":125},{"sl":128},{"sl":129},{"sl":130},{"sl":131},{"sl":132},{"sl":133},{"sl":134},{"sl":137},{"sl":138}]},"test_524":{"methods":[{"sl":55}],"name":"testIllegalConstructor","pass":true,"statements":[{"sl":57},{"sl":58}]},"test_558":{"methods":[{"sl":43}],"name":"testBasics","pass":true,"statements":[{"sl":45},{"sl":46},{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52}]},"test_9":{"methods":[{"sl":65}],"name":"testDefaultContent","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74},{"sl":75},{"sl":77},{"sl":78}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [558], [], [558], [558], [], [558], [558], [558], [558], [558], [], [], [524], [], [524], [524], [], [], [], [], [], [], [9], [], [9], [9], [9], [], [9], [9], [], [9], [9], [], [9], [9], [], [], [], [303], [303], [303], [303], [303], [], [], [303], [], [], [], [], [], [], [303], [], [303], [303], [303], [303], [303], [303], [303], [303], [303], [303], [303], [303], [303], [], [], [312], [], [312], [312], [312], [], [312], [312], [312], [312], [312], [312], [312], [], [], [312], [312], [312], [312], [312], [312], [312], [], [], [312], [312], [], [], [], [], [], [], []]
